diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthToken.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthToken.java
index 13555c88c6ac85..b6ffdc9402a343 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthToken.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthToken.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.model;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthTokenModel.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthTokenModel.java
index 79169fc5317881..a30ddea1ca71e3 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthTokenModel.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthTokenModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.model;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthTokenSoap.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthTokenSoap.java
index 5950632f356821..50c872afbf41d7 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthTokenSoap.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthTokenSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.model;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthTokenTable.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthTokenTable.java
index 924dee4e90cc51..6a4917e927a18a 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthTokenTable.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthTokenTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.model;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthTokenWrapper.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthTokenWrapper.java
index 1824504e341db4..1625bf6a206e27 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthTokenWrapper.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/model/WeDeployAuthTokenWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.model;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppLocalService.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppLocalService.java
index f96a79bb42389b..abf8c92be631cb 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppLocalService.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppLocalServiceUtil.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppLocalServiceUtil.java
index 5a0456da0860ed..f6f3705964e708 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppLocalServiceUtil.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppLocalServiceWrapper.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppLocalServiceWrapper.java
index 4c0693596d34d7..8bf4072e5c60c2 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppLocalServiceWrapper.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppService.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppService.java
index b61764b692290f..8679577a84a5a0 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppService.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppServiceUtil.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppServiceUtil.java
index 5a3f00373aa5f4..7f51215f8f6e94 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppServiceUtil.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppServiceWrapper.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppServiceWrapper.java
index c8f4564c90b7d6..86bfb6ff330c3c 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppServiceWrapper.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthAppServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthTokenLocalService.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthTokenLocalService.java
index 080ee9e1140799..71a6142a590c8b 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthTokenLocalService.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthTokenLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthTokenLocalServiceUtil.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthTokenLocalServiceUtil.java
index 4b921cb3da950a..bbe63979d969e4 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthTokenLocalServiceUtil.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthTokenLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthTokenLocalServiceWrapper.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthTokenLocalServiceWrapper.java
index 22541c6c2de353..cdf7403bbf77bf 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthTokenLocalServiceWrapper.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/WeDeployAuthTokenLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/WeDeployAuthAppPersistence.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/WeDeployAuthAppPersistence.java
index 9a370249a6e32c..5e726e083e0644 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/WeDeployAuthAppPersistence.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/WeDeployAuthAppPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service.persistence;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/WeDeployAuthAppUtil.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/WeDeployAuthAppUtil.java
index bb0083db5778f6..e64a1ed24a80eb 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/WeDeployAuthAppUtil.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/WeDeployAuthAppUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service.persistence;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/WeDeployAuthTokenPersistence.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/WeDeployAuthTokenPersistence.java
index af5a6b45938cbf..5845ad86ec2906 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/WeDeployAuthTokenPersistence.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/WeDeployAuthTokenPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service.persistence;
